NETNS(1)

NAME
netns - run commands within a network namespace

SYNOPSIS
netns [-h|-V] [-w] -- command [args...]

DESCRIPTION
Run the specified command in a new network namespace.

OPTIONS

-h, --help
    show this help message and exit

-V, --version
    show version number and exit

-w  wait for command to complete (useful for interactive commands)

SEE ALSO
core-gui(1), core-daemon(1), coresendmsg(1), unshare(1), vcmd(1), vnoded(1)

BUGS
Report bugs to core-dev@nrl.navy.mil.